3
votes
5answers
2k views

Broken upgrade of debian, causing perl issues

So I stuffed an upgrade of debian, both upgrade and dist-upgrade. I am more used to yum but thats no excuse. Now things are being silly. The majority of things work, however, my bugzilla install ...